/* COMMON
------------------------------------*/

*{}
body,html{
    /*height:100%;*/
}
body,td,th,input,select,textarea {
    font-family: SourceSansPro;
    font-size: 12px;
}
body {
    margin: 0px;
    background-position:center;
    background-attachment:fixed;
    font-family: SourceSansPro;
    font-size: 12px;
}

h1,h2,h3,h4,h5,h6,p{
    margin:0 0 10px 0;
    padding:0;
}
h1{
    font-size:22px;
    font-family:Museo700;
    font-weight:normal;
    color:black;
}

h2{
    font-size:22px;
    font-family: Museo700;
    font-weight:normal;
    color:#404041;
}
h3{
    font-size:17px;
    font-weight:normal;
    color:#404041;
    font-family: Museo700;
}
h3.underlined{
    padding:0 0 5px 0;
    margin:0 0 10px 0;
    border-bottom:1px dotted #990000;
}
h4,h5,h6{
    font-size:14px;
    font-family: Museo700;
    font-weight:normal;
    color:black;
}

p{
    line-height:20px;
    font-family: "SourceSansPro";
    color:#404041;
    font-size:14px;
}
li{
    font-family: "SourceSansPro";
    color:#404041;
    font-size:14px;
}
li p{
    margin-bottom: 0;
}
a:link, a:visited{
    color:#f47920;
    text-decoration:none;
}
h1 a:link,h2 a:link,h3 a:link,h4 a:link,h5 a:link,h6 a:link,
h1 a:visited,h2 a:visited,h3 a:visited,h4 a:visited,h5 a:visited,h6 a:visited{
    text-decoration:none;
}
a:hover{
    color:#989999;
}
a img{
    border:none;
}
table{
    background-color: #f1f1f2;
    margin-bottom:10px;
    border-collapse: collapse;
}
td,th{
    border:2px solid white;
    padding:10px;
}
table th{
    background-color:#989999;
}
table th h3{
    color:white;
    margin:0;
}
ul,ol{
    padding: 0 0 0 10px;
    margin: 0 0 10px 10px;
    line-height:18px;
}
ul{
    list-style-image:url('../images/bulletpoint.png');
    list-style-type:none;
}
ol li,
ul li{
    padding:0 0 5px 0;
}
strong{
    /*color:white;*/
}
hr{
    height:1px;
    border:none;
    border-top:1px dotted #ccc;
    padding:0;
    margin:0 0 10px 0;
}
label{
    cursor:pointer;
}

/* EXTAS
------------------------------------*/

.clear{clear:both;}
.off{display:none;}
.on{}
.f-left{float:left;}
.f-right{float:right;}
:focus{outline:none;}
.white{color:white;}

/* TABLES
------------------------------------*/

.table{}

/* CUSTOM
------------------------------------*/

/*.quick_link{
    background-color: #989999;
    color:white;
    font-size:22px;
    font-family: Museo700;
    display:inline-block;
    padding:30px 0;
    width:163px;
    max-height:163px;
    text-align: center;
}*/
.fineprint{
    font-size:9px;
    line-height:13px;
}
.tool_tip{
    cursor:help;
    padding-right:18px;
    background-image:url(../images/comment.png);
    background-repeat:no-repeat;
    background-position:top right;
    /*color:#0060A9;*/
    /*color:#F07F09;*/
    font-weight:bold;
}

small{
    color:#989999;
    font-size:12px;
}
